
GIS - Support #7343

Add layer for locations

28/12/2018 17:18 - Philippe May

Status: Resolved Start date: 28/12/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Follow up with a discussion and request for Deoyani, WRT identification of cadastral data

History

#1 - 01/02/2019 18:10 - Philippe May

- File Community names 20Nov18.zip added

#2 - 02/02/2019 15:24 - Philippe May

- File deleted (Community names 20Nov18.zip)

#3 - 02/02/2019 15:25 - Philippe May

- Status changed from New to Resolved

Published changes on the server and mail sent to Deoyani.
